/** @brief Discovery Complete
 *
 * This function is called when a device in the database has been set to
 * EMBER_AF_DEVICE_DISCOVERY_STATUS_DONE.
 *
 * @param device A pointer to the information struct about the device.
 * Ver.: always
 */
void emberAfPluginDeviceDatabaseDiscoveryCompleteCallback(const EmberAfDeviceInfo*device)
{
}
